@charset "UTF-8";
@import url("../webfonts/Chinzel/stylesheet.css");
body {
	/* [disabled]border-top: medium solid rgba(171,52,56,1.00); */
}
html, body{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
p, li, ul{
	font-size: 13pt;
}
h1,h2,h3,h4,h5,h6{
}

body a{
	text-decoration: none;
	color: rgba(255,255,255,1.00);	
}
body a:hover{
	text-decoration:none;
	
}
.clear{
	width: 100%;
	margin-top: 15px;
}
#banner {
	width: 100%;
	
	background-image: url(../images/about.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom:5%;
}
#headigns {
	width: 75%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5%;
	color: rgba(255,255,255,1.00);
}
#headigns h1 {
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 5%;
	width: 60%;
	border: thick solid rgba(204,36,51,1.00);
	color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
/*-- header --*/
.navbar-default .navbar-nav > li > a,.admin-right h5 a,.mail-grid-left1 ul li a,.comments-grid-right h4 a,.comments-grid-right ul li a,.copy-right p a,.blog-left-grid1-bottom h4 a,.tags ul li a,.blog-left-grid1-bottom ul li a,.services-grid i,input[type="submit"],ul.main-nav li a,ul.main-nav-bottom li a {
	transition: .5s ease-in;
	-webkit-transition: .5s ease-in;
	-moz-transition: .5s ease-in;
	-o-transition: .5s ease-in;
	-ms-transition: .5s ease-in;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #AB3438;
	background-color: #FBFBFB;
}
.header {
	position: relative;
	background-color: rgba(204,36,51,1.00);
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom: thin solid rgba(255,255,255,1.00);
}
.logo{
	position: absolute;
	top: 0%;
	z-index: 9999;
	
}
.header-left{
	/* [disabled]margin-left: 20em; */
	background-color: rgba(88,89,91,1.00);
}
.navbar-collapse {
    padding: 0;
}
.navbar-nav > li > a {
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 20px;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
}
.navbar-nav > li > a i {
    display: block;
    text-align: center;
	margin-bottom: 1em;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	/* [disabled]width: 100%; */
	margin-left: 0px;
	margin-right: 0px;
}
.nav {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.navbar.navbar-default #bs-example-navbar-collapse-1 #link-effect-9 {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.navbar-default {
    background: none;
    border: none;
}
.navbar-default .navbar-nav > li > a {
	color: #FDFDFD;
}
.header-right{
	/* [disabled]float:right; */
}
.header-right p{
	text-align: right;
	padding-right: 3em;
	color: #AB3438;
	margin: 0.7em 0 0;
	text-transform: uppercase;
	font-weight: bold;
}
.header-right p span{
	display: block;
    color:#212121;
    font-size: 1.3em;
}
.header-right p i{
	left: 4.5em;
	top: 0.7em;
	font-size: 2em;
	transform: rotate(260deg);
	-webkit-transform: rotate(260deg);
	-moz-transform: rotate(260deg);
	-o-transform: rotate(260deg);
	-ms-transform: rotate(260deg);
}
.link-effect-9 a {
	position: relative;
	-moz-transition: ease-out 0.3s 0.1s;
	-o-transition: ease-out 0.3s 0.1s;
	-webkit-transition: ease-out 0.3s;
	-webkit-transition-delay: 0.1s;
	transition: ease-out 0.3s 0.1s;
	margin-top: 0;
	/* [disabled]margin-right: 2px; */
	/* [disabled]margin-left: 2px; */
	margin-bottom: 0;
}
.link-effect-9 a::after {
	height: 3px;
	width: 100%;
	background-color: #393939;
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0;
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.link-effect-9 a:hover::after {
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #313131;
	background-color: #FFFFFF;
}
/*-- //header --*/
#content {
	width: 100%;
	min-height:500px;
	margin-left: 0px;
	margin-right: 0px;
	
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 0px;
}

#footer {
	text-align: center;
	width: 100%;
	background-color: rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-size: 10pt;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: medium solid rgba(204,36,51,1.00);
}
#footer p{
	color: rgba(255,255,255,1.00);
	font-size: 10pt;
	text-align: right;
	font-weight: normal;
}

#mainContent {
	width: 100%;
	min-height: 500px;
}
#mainContent h2 {
	color: rgba(61,61,61,1.00);
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 16pt;
	margin-top: 1px;
	font-weight: bold;
}
#aboutIMG {
	/* [disabled]width: 30%; */
}
#about img {
	width: 50%;
	height: auto;
	float: right;
}
#about {
	padding-right: 5%;
	padding-left: 5%;
	text-align: justify;
	padding-top: 5%;
}
#aboutIMGRight {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#aboutIMGRight img {
	width: 100%;
	height: auto;
}
#content h1 {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-bottom: medium solid rgba(28,28,28,1.00);
	color: rgba(204,36,51,1.00);
	text-transform: uppercase;
	padding-bottom: 15px;
}
#content .services {
	text-align: center;
	padding-top: 25px;
}
.services .img-circle.img-responsive {
	margin-right: auto;
	margin-left: auto;
	width: 50%;
}
.additionalServices  {
	margin-bottom: 0px;
	/* [disabled]padding-left: 10%; */
	background-image: url(../images/additional.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	color: rgba(255,255,255,1.00);
}

/*Accordion*/
#container {
	margin: 0 auto;
}
#accordion input {
	display: none;
}
#accordion label {
	background-color: #E36B10;
	border-radius: .25em;
	cursor: pointer;
	display: block;
	margin-bottom: .125em;
	padding: .25em 1em;
	z-index: 20;
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	font-family: Chinzel;
	font-style: italic;
}
#accordion label:hover {
	background-color: #474747;
	color: rgba(255,255,255,1.00);
}

#accordion input:checked + label {
	background-color: #646464;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	color: white;
	margin-bottom: 0;
}
#accordion article {
	background-color: #E4E4E4;
	height: 0px;
	overflow: hidden;
	z-index: 10;
}
#accordion article p {
	/* [disabled]padding-top: 1em; */
	padding-right: 1em;
	padding-left: 1em;
	/* [disabled]padding-bottom: 1em; */
	line-height: normal;
}
#accordion article img {
	margin-top: 15px;
}
#accordion input:checked article {
}
#accordion input:checked ~ article {
	border-bottom-left-radius: .25em;
	border-bottom-right-radius: .25em;
	height: auto;
	margin-bottom: .125em;
}


/*Accordion*/
#container {
	margin: 0 auto;
	padding-top: 25px;
}
#accordion .seperate {
	margin-bottom: 15px;
	border-radius: 0px;
}
#accordion input {
	display: none;
}
#accordion label {
	background-color: #353535;
	cursor: pointer;
	display: block;
	margin-bottom: .125em;
	padding: .25em 1em;
	z-index: 20;
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
#accordion label:hover {
	background-color: #CC2433;
	color: rgba(255,255,255,1.00);
}

#accordion input:checked + label {
	background-color: #646464;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	color: white;
	margin-bottom: 0;
}
#accordion article {
	background-color: #E4E4E4;
	height: 0px;
	overflow: hidden;
	z-index: 10;
}
#accordion article p {
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	line-height: normal;
	text-align: center;
}
#accordion article img {
	margin-top: 15px;
}
#accordion input:checked article {
}
#accordion input:checked ~ article {
	border-bottom-left-radius: .25em;
	border-bottom-right-radius: .25em;
	height: auto;
	margin-bottom: .125em;
}
.contact {
	padding-top: 25px;
}
.contact ul {
	padding-left: 0px;
}
.contact .glyphicon {
	color: rgba(204,36,51,1.00);
	float: left;
	width: 10%;
	padding-top: 5px;
	padding-right: 0px;
}
.contact .details    {
	list-style-type: none;
	display: block;
	text-align: left;
	padding-left: 0px;
	min-height: 5px;
	float: right;
	width: 85%;
	padding-top: 0px;
}
.contact .clear{
	width: 100%;
	clear: both;
	list-style-type: none;
}
.logoH {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.logoH img {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.homeSize {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

form input {
	width: 100%;
	margin-bottom: 20px;
	border: thin solid rgba(129,129,129,1.00);
}
form #send  {
	background-color: rgba(204,36,51,1.00);
	border: none;
	color: rgba(255,255,255,1.00);
	padding-top: 5px;
	padding-bottom: 5px;
}
form textarea {
	width: 100%;
	margin-bottom: 20px;
	border: thin solid rgba(129,129,129,1.00);
}
h3 {
	margin-top: 0px;
}
.frame {
	border: thin solid rgba(204,36,51,1.00);
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	margin-bottom: 2%;
}
#footer nav {
	font-size: 10pt;
}
#footer nav ul {
	padding-left: 0px;
	width: 50%;
}
#footer nav ul li {
	list-style-type: none;
	float: left;
	margin-right: 2%;
}
#footer a:link  {
	color: rgba(255,255,255,1.00);
	font-size: 10pt;
	font-weight: normal;
}
#footer a:hover {
	color: rgba(205,0,3,1.00);
}
#footer a:visited {
}
